ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eda37d8c-cec7-11ed-86f8-005056a5c4e8"
    Код: "000003761"
    UIDСценария: "11224d34-cec6-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить изменение по формуле в документе Установка цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить изменение по формуле в документе Установка цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

